/* 弹窗样式 */
.modal {
    align-items: center;
    justify-content: flex-start;
    display: flex;
    overflow: hidden;
    position: fixed;
    z-index: 1050;
    bottom: 0;
    left: 0;
    right: 0;
    color: #333;
    top: 0;
}
.modal-background {
    background-color: rgba(0, 0, 0, 0.45);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.modal-content {
    width: 600px;
    margin: 0 auto;
    padding: 20px;
    padding-right: 40px;
    background-color: #fff;
    position: relative;
}
.modal-content h2 {
    margin-bottom: 1rem;
    font-size: 24px;
}
.modal-content p {
    margin-bottom: 1rem;
}
@media print, screen and (max-width: 768px){
    .modal-content {
        width: 90%;
        padding: 12px;
    }
}
.modal-close {
    height: 32px;
    max-height: 32px;
    max-width: 32px;
    min-height: 32px;
    min-width: 32px;
    width: 32px;
    position: absolute;
    z-index: 1050;
    right: 12px;
    top: 12px;
    cursor: pointer;
}
.modal-close::before{
    background-color: #666;
    content: "";
    display: block;
    left: 50%;
    width: 50%;
    position: absolute;
    top: 50%;
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform-origin: center center;
    border: 1px solid transparent;
}
.modal-close::after{
    background-color: #666;
    content: "";
    width: 50%;
    display: block;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    transform-origin: center center;
    border: 1px solid transparent;
}
.buttons {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.button {
    border-radius: 2px;
    padding: .35rem .75em;
    background-color: #fff;
    border-color: #666;
    border-width: 1px;
    color: #333;
    cursor: pointer;
    justify-content: center;
    text-align: center;
    white-space: nowrap;
}
.primary {
    background-color: #3399ff;
    border-color: #3399ff;
    color: #fff;
}
.primary:hover {
    color: #fff;
}

/* 弹窗样式 */
.alert {
    position: fixed;
    z-index: 1050;
    left: 50%;
    color: #333;
    height: 36px;
    line-height: 36px;
    padding: 0 18px;
    transform: translateX(-50%);
    white-space: nowrap;
    top: 54px;
    background: #ebf6ff;
    border: 1px solid #beccfa;
    min-width: 180px;
    color: #666;
    font-size: 14px;
}
.success {
    background: #edfff9;
    border-color: #acf2dc;
}
.error {
    background: #fff3e8;
    border-color: #ffbcba;
}
.warn {
    background: #fff3e8;
    border-color: #ffd0a6;
}
.animation-fade-out {
    opacity: 1;
    animation-name: animation-fade-out;
    animation-duration: 1s;
    animation-delay: 1.5s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}
@media (max-width: 1200px){
    .alert {
        text-align: center;
        min-width: auto;
        max-width: 80%;
    }
}
@keyframes animation-fade-out {
    0% {
      opacity: 1;
    }
  
    100% {
      opacity: 0;
    }
}

/* 加载转圈样式 */
.spin-nested-loading {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 9999;
    background-color: rgba(255, 255, 255, 0.5)
}
.spin-text {
    position: absolute;
    top: 54%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding-top: 10px;
    text-shadow: 0 1px 2px #fff;
    color:#108cee;
}
figure {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    margin: -10px;
    display: inline-block;
    font-size: 10px;
    width: 4em;
    height: 4em;
}
.dot {
    height: 1em;
    width: 1em;
    border-radius: 100%;
    background: #108cee;
    display: block;
    position: absolute;
    left: 50%;
    animation: rotate 1.5s ease infinite;
}
.dot::before {
    left: -1.3em;
}
.dot::after {
    left: 1.3em;
}
.dot::before,
.dot::after {
    content: '';
    display: block;
    position: absolute;
    height: inherit;
    width: inherit;
    background: inherit;
    border-radius: inherit;
    animation: rotate 1.5s ease infinite;
}
@keyframes rotate {
    0% {
      top: 0;
      opacity: 1;
      transform: rotate(0deg);
    }
  
    50% {
      top: -2em;
      opacity: 0.5;
      transform: rotate(-180deg);
    }
  
    100% {
      top: 0;
      opacity: 1;
      transform: rotate(-360deg);
    }
}